=== debian/control ===
Source: libjlayer-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.6.0.1
Vcs-Git: https://salsa.debian.org/java-team/libjlayer-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjlayer-java
Homepage: https://sourceforge.net/projects/javalayer/

Package: libjlayer-java
Architecture: all
Depends: ${misc:Depends}
Description: library to decode, convert and play MP3 files
 JAVA library that decodes, converts and plays MP3 files in
 real-time. JLayer supports MPEG 1/2/2.5 Layer 1/2/3 audio
 format. JLayer doesn't need JMF. It runs under J2SE.
