=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	mkdir -p classes
	dh_auto_build -- dist

override_dh_auto_clean:
	rm -rf doc/*
	rm -rf classes/*
	rm -f *.jar
